<PAMDataset>
  <Metadata>
    <MDI key="DataType">Elevation</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">892.8069602434643</MDI>
      <MDI key="STATISTICS_MAXIMUM">391.46832275391</MDI>
      <MDI key="STATISTICS_MEAN">4.2379898120146</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.2948004007339</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">29.879875505823</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
